PHP 매뉴얼
이전 |  | 다음

# mysqli_stmt_close

(PHP 5)

mysqli_stmt_close

(no version information, might be only in CVS)

mysqli_stmt->close -- Closes a prepared statement

## Description

Procedural style:

bool mysqli_stmt_close ( object stmt)

Object oriented style (method):

class mysqli_stmt {
bool mysqli_stmt->close ( void )
}

Closes a prepared statement. mysql_stmt_close() also deallocates the statement handle pointed to by stmt. If the current statement has pending or unread results, this function cancels them so that the next query can be executed.

## Return values

성공일 경우 `TRUE`를, 실패일 경우 `FALSE`를 반환합니다.

## See also

mysqli_prepare(),

이전 | 처음으로 | 다음
mysqli_stmt_bind_result | 위로 | mysqli_stmt_data_seek